 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/plainbackground3.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1305px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 60px auto 0 0;
}

.u-section-1 .u-list-1 {
  width: 800px;
  margin: 30px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1210px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-1 .u-list-item-1 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-2 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-3 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-image-3 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-4 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-1 .u-image-4 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-5 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-1 .u-image-5 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-6 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-1 .u-image-6 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-7 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-1 .u-image-7 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-8 {
  --radius: 25px;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-1 .u-image-8 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 10px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 152px;
}

.u-section-2 .u-text-1 {
  font-family: Lora;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 45px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Lora;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 34px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: 241px;
    margin-left: auto;
    margin-right: auto;
  }
}